# It is not possible to re-include a file if a parent directory of that file is excluded.

*/*
!Core/
!Core/Src/
!Core/Inc/
!Drivers/
!MDK-ARM/
*/MDK-ARM/*
!*/MDK-ARM/*.uvprojx
!*/MDK-ARM/startup_*.s
!*.ioc
!.mxproject
!video/
!video/*
# !*.uvprojx
